##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Tamil language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "தமிழ்"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "தேவையான கோப்புகள் இல்லை! தொடர முடியாது!"
Error_WriteCache: "கேச் எழுத முடியவில்லை! தயவு செய்து உங்கள் CHMOD கோப்பு அனுமதிகள் சரிபார்க்கவும்!"
MoreInfo: "மேலும் தகவலுக்கு:"
PrivacyPolicy: "தனியுரிமைக் கொள்கை"
ReasonMessage_BadIP: "தவறான ஐபி முகவரியைப் பயன்படுத்தி இந்த பக்கத்தை நீங்கள் அணுக முயற்சித்ததால் இந்த பக்கத்திற்கான உங்கள் அணுகல் மறுக்கப்பட்டது."
ReasonMessage_Banned: "உங்கள் ஐபி முகவரியிலிருந்து முந்தைய மோசமான நடத்தை காரணமாக இந்த பக்கத்திற்கான உங்கள் அணுகல் மறுக்கப்பட்டது."
ReasonMessage_Bogon: "இந்தப் பக்கத்திற்கான உங்கள் அணுகல் நிராகரிக்கப்பட்டது ஏனெனில் உங்கள் ஐபி முகவரி பொங்கல் முகவரியாக அங்கீகரிக்கப்பட்டு, இணையதளத்திற்கு உரிமையாளரால் அனுமதிக்கப்படவில்லை."
ReasonMessage_Cloud: "இந்த பக்கத்தின் அணுகல் நிராகரிக்கப்பட்டது ஏனெனில் உங்கள் ஐபி முகவரி மேகக்கணி சேவைக்கு சொந்தமானதாக இருப்பதால், கிளவுட் சர்வீஸிலிருந்து இந்த வலைத்தளத்துடன் இணைப்பதன் மூலம் வலைத்தள உரிமையாளர் அனுமதிக்கப்படுவதில்லை."
ReasonMessage_Generic: "இந்த பக்கத்தின் உங்கள் அணுகல் மறுக்கப்பட்டது, ஏனெனில் இந்த ஐபி முகவரி இந்த வலைத்தளத்தால் பயன்படுத்தப்படும் பிளாக்லிஸ்டில் பட்டியலிடப்பட்டுள்ள நெட்வொர்க்கில் உள்ளது."
ReasonMessage_Legal: "சட்டபூர்வமான கடமைகள் காரணமாக இந்த பக்கத்திற்கான உங்கள் அணுகல் மறுக்கப்பட்டது."
ReasonMessage_Malware: "உங்கள் ஐபி முகவரி தொடர்பான தீம்பொருள் கவலைகள் காரணமாக இந்த பக்கத்திற்கான உங்கள் அணுகல் மறுக்கப்பட்டது."
ReasonMessage_Proxy: "இந்த பக்கத்திற்கான உங்கள் அணுகல் மறுக்கப்பட்டது, ஏனென்றால் உங்கள் ஐபி முகவரி ப்ராக்ஸி சேவையாக அங்கீகரிக்கப்பட்டது, மேலும் இந்த வலைத்தளத்துடன் ப்ராக்ஸி சேவைகளிலிருந்து இணைப்பதன் மூலம் வலைத்தள உரிமையாளர் அனுமதிக்கப்படுவதில்லை."
ReasonMessage_Spam: "இந்தப் பக்கத்திற்கான உங்கள் அணுகல் நிராகரிக்கப்பட்டது ஏனெனில் உங்கள் ஐபி முகவரி ஸ்பேமிற்கான அதிக ஆபத்து என்று கருதப்பட்ட பிணையத்திற்கு சொந்தமானது."
Short_BadIP: "தவறான ஐபி"
Short_Banned: "தடை செய்யப்பட்ட"
Short_Bogon: "பொகோன் ஐபி"
Short_Cloud: "கிளவுட் சேவை"
Short_Generic: "பொதுவான"
Short_Legal: "சட்ட"
Short_Malware: "மால்வேர்"
Short_Proxy: "பதிலாள்"
Short_RL: "வீத வரம்பு"
Short_Spam: "ஸ்பேம் ஆபத்து"
Support_Email: "இது தவறு என நீங்கள் நம்பினால், அல்லது உங்களுக்கு உதவி தேவைப்பட்டால், இந்த வலைத்தளத்தின் வெப்மாஸ்டர் ஒரு மின்னஞ்சல் ஆதரவு டிக்கெட் அனுப்ப {ClickHereLink} (தயவுசெய்து மின்னஞ்சலின் முன்னுரை அல்லது பொருள் வரி மாற்ற வேண்டாம்)."
Support_Email_2: "இது பிழையாக இருப்பதாக நீங்கள் நம்பினால், உதவி பெற {EmailAddr} க்கு மின்னஞ்சலை அனுப்புங்கள்."
click_here: "இங்கே கிளிக் செய்யவும்"
denied: "அணுகல் மறுக்கப்பட்டது!"
error_log_header: "பின்வரும் பிழைகள் ஏதேனும் தொடர்ந்தால், அவற்றைப் புகாரளிக்க அல்லது ஆதரவைப் பெற, உங்களுக்கு ஓய்வு நேரம் கிடைத்ததும் GitHubல் உள்ள CIDRAM issues பக்கத்தில் ஒரு புதிய issue உருவாக்கவும். பிழைகள் மற்றும் பிற தொடர்புடைய தகவல்களை தயவுசெய்து சேர்க்கவும். நன்றி."
fake_ua: "போலி {ua}"
field_datetime: "தேதி / நேரம்: "
field_hostname: "ஹோஸ்ட்பெயர்: "
field_id: "ஐடி: "
field_ipaddr: "ஐபி முகவரி: "
field_ipaddr_resolved: "ஐபி முகவரி (தீர்க்கப்பட்ட): "
field_query: "கேள்வி: "
field_rURI: "மறுகட்டமைத்த யுஆர்ஐ: "
field_reCAPTCHA_state: "reCAPTCHA நிலைமை: "
field_referrer: "பரிந்துரையாளர்: "
field_scriptversion: "ஸ்கிரிப்ட் பதிப்பு: "
field_sigcount: "கையொப்பங்கள் எண்ணிக்கை: "
field_sigref: "கையொப்பங்கள் குறிப்பு: "
field_ua: "பயனர் முகவர்: "
field_whyreason: "ஏன் தடுக்கப்பட்டது:"
generated_by: "%s ஆல் உருவாக்கப்பட்டது"
preamble: "- முன்னுரையின் முடிவு. இந்த வரிக்குப் பிறகு உங்கள் கேள்விகளை அல்லது கருத்துகளைச் சேர்க்கவும். -"
recaptcha_cookie_warning: "குறிப்பு: பயனர்கள் CAPTCHA ஐ முடிக்கும்போது CIDRAM குக்கீ பயன்படுத்துகிறது. CAPTCHA ஐ முடித்து, உங்கள் உலாவியால் ஒரு குக்கீ உருவாக்கப்பட்டு உங்கள் சேமிப்பிற்காக உங்கள் ஒப்புதலை அளிக்கிறீர்கள்."
recaptcha_disabled: "முடக்கப்பட்டது."
recaptcha_enabled: "உதவியது."
recaptcha_failed: "தோல்வியடைந்தது!"
recaptcha_message: "இந்த பக்கத்தை அணுகுவதற்கு, கீழே கொடுக்கப்பட்டுள்ள CAPTCHA ஐப் பூர்த்தி செய்து சமர்ப்பிக்க பொத்தானை அழுத்தவும்."
recaptcha_message_invisible: "பெரும்பாலான பயனர்களுக்கு, பக்கம் புதுப்பிக்கும்போது அணுகல் மீட்டமைக்கப்படும். சில சந்தர்ப்பங்களில், நீங்கள் ஒரு CAPTCHA சவாலை முடிக்க வேண்டியிருக்கலாம்."
recaptcha_passed: "கடந்து!"
recaptcha_submit: "சமர்ப்பிக்க"
request_removal: "(இது தவறு என்று நீங்கள் நம்பினால், அகற்றக் கோர <a href="%s">இங்கே கிளிக்</a> செய்க)."
